:root {

/* Colors: */
--unnamed-color-f5f5f5: #F5F5F5;
--unnamed-color-021588: #021588;
--unnamed-color-5ac3ef: #5AC3EF;
--unnamed-color-283645: #283645;
--unnamed-color-707070: #707070;
--unnamed-color-ffffff: #FFFFFF;
--unnamed-color-001dcb: #001DCB;

/* Font/text values */
--unnamed-font-family-outfit: Outfit important!;
--unnamed-font-style-normal: normal;
--unnamed-font-weight-bold: bold;
--unnamed-font-size-14: 14px;
--unnamed-character-spacing-0: 0px;
--unnamed-line-spacing-18: 18px;
}


html {
  
  font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 14px;
        font-family: "Outfit";
    }
}

html {
  position: relative;
  min-height: 100%;
}

.sidebar {
    height:100% !important;
}

body {
    margin-bottom: 60px;
}

.gln-navbar{
    min-height: 34px;
}

.gln-sidebar {
    width: 262px;
    margin-top: 0px;
    height: calc(100% - 134px) !important;
    position: fixed !important;
	background-color: #001DCB;
}

.menu-hamburger {
    color: #002C6C;
    height: 16px;
    width: 20px;
}

.gln-title-section {
    color: white;
    background-color: #F26334;
    width: 100%;
}

.gln-title-section-content{
    margin: 10px 20px 10px 45px;
}

body:not(.layout-fixed) .main-sidebar {
    height: calc(100% - 78px) !important;
    min-height: calc(100% - 78px) !important;
}

.main-sidebar {
    height: calc(100% - 0px) !important;
}

.sidebar {
    border-right: none !important; /* Quita la línea del lado derecho */
    border: none; /* Asegúrate de eliminar todos los bordes */
    box-shadow: none; /* Por si hay una sombra visible */
    background-color: #001DCB;  /* Opcional: cambia el fondo del menú */
}

.sidebar .nav-link, 
.sidebar .nav-link p, 
.sidebar .nav-link i {
    color: #fff; /* Cambia el color del texto y los íconos a blanco */
}

.sidebar .nav-link:hover {
    background-color: #F1F4F8; /* Opcional: fondo al pasar el mouse */
    color: #fff; /* Asegúrate de que el texto siga siendo blanco */
}

.imgPol{	
	width:145px;
	height:145px;
	background-color: transparent !important;
}

.imgPolSmall{	
	margin-top:52px;
	width:42px;
	height:42px;
	margin-left:15px;
	background-color: transparent !important;
}


.menu-user {
    color: #F26334;
}

i.menu-user {
    border-radius: 60px;
    padding: 0.5em 0.6em;
    border-color: #F26334;
}

.gln-menu-item {
    color: #002C6C !important;
    font-size: 14px;
    font-weight: bold;
}

.gln-menu-item:hover {
    color: #F26334 !important;
    background-color: #D6D6D6;
}

.gln-menu-item-icon {
    float: right;
}

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: white!important;
    background-color: #F26334 !important;
}

#login-bg {
    background-image: url('/img/login-bg.png');
    padding: 0px;
    background-size: cover;
}

.gln-title-primary {
    color: #001DCB;
    font-size: 27px;
    font-family: Outfit important!;
    font-weight: bolder;
	text-align: center;
}

input[type="text"], input[type="password"]{ 
	font-size: 12px;
	font-weight:bold;
	text-align: left;
	color: #283645;
	opacity: 1;
}

.gln-action-btn {
    background-color: #001DCB !important;
    color: white !important;
    font-family: Outfit important!;
	border-radius: 14px !important;
	font-weight: bolder !important;
}

.gln-action-btn:hover {
background-color: #001DCB !important;
}

.btn-Microsoft{
	border-radius: 10px !important;
}

.login-logo {
    height: 150px;
}

.login-card {
    border-radius: 50px !important;
}

.login-card-body {
    margin: 1% 5% 1% 5%;
	background-color: transparent !important;
}

.login-card-container {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-25%);
    transform: translateY(25%);
    width: 100%;
}

.login-container {
	max-width:1048px;
    position:relative;
	margin-top: -100px;
}

.gln-title-thin-primary {
    color: #001DCB;
    font-size: 14px;
    font-weight: bold;
}

.pol-text-box-bg{
	font-family: Outfit important!;
	background-color:#f5f5f5 !important;
	border: 0px !important;
	border-radius: 10px !important;
}

.loading-modal-content {
    max-height: 397px !important;
    max-width: 562px !important;
    color: #454545;
    border-radius: 15px !important;
}

.close-modal {
    width: 22px;
    height: 22px;
}

.modal-header{
    border-bottom-color: white !important;
}

.modal-icon {
    margin-top: 5%;
    text-align: center;
}

.modal-icon > img {
    height: 85px;
    width: 85px;
}

.modal-text {
    margin: 5% 25%;
    margin-left: 25%;
    text-align: center;
    color: #454545;
}

.info-modal-header {
    background-color: #001DCB;
    border-top-left-radius: 15px !important;
    border-top-right-radius: 15px !important;
	color: white;
}

.info-modal-content {
    color: #454545;
    border-radius: 15px !important;
}

.info-modal-text {
    margin-top: 5%;
	font-size: 20px;
}

.modal-footer {
    border-top-color: white !important;
}

#info-modal-footer {
    justify-content: center !important;
}

.opened-menu {
    transition: margin-left 0.3s ease-in-out;
}

.unopened-menu {
    margin-left: 40px !important;
    transition: margin-left 0.3s ease-in-out;
}

.gln-title-top {
    font-size: 35px;
}

.gln-title-mid {
    font-size: 40px;
}

.gln-title-explanation {
    font-size: 17px;
}

.gln-secondary-title {
    width: 90% !important;
    color: #0E2B68;
    font-size: 25px;
    margin-left: 45px !important;
    padding-bottom: 1%;
    border-bottom: 1px solid #0E2B68;
}

.gln-card-title {
    color: #002C6C;
    font-size: 16px;
    font-weight: bold;
}

.gln-data-card-text {
    color: #002C6C;
    font-size: 25px;
    text-decoration: underline;
    text-align: center;
    width: inherit;
}

.sync-status-chart-text {
    font-size: 17px;
    text-decoration: underline;
    color: #002C6C;
    margin-left: 5px;
}

.sync-status-chart-text-container{
    margin-left: 15px;
}

.card-title {
    margin-top: 5px !important;
    margin-left: 15px !important;
}


.principal {
    box-shadow: 0px 3px 6px #00000029 important!;
    margin:24px 0px 24px 0px;/*arriba,derecha*/
	
}

.logout-legend {
    color: #454545 !important;
    font-size: 13px;
    cursor: pointer;
}

.logout-icon {
    height: 11.2px;
    width: 11.2px;
    margin-right: 4px;
}

.Icon-Microsoft{
	height: 20px;
    width: 20px;
	object-fit: cover; /* Recorta la imagen para rellenar el contenedor */
	margin-bottom: 4px;
}

.gln-card {
    width: 100%;
}


.btn-primaryGLN {
    color: #fff;
    background-color: #CD3C0D;
    border-color: #CD3C0D;
    box-shadow: none;
}



.label-loading {
    font-size: 20px !important;
    color: #000000 !important;
    text-decoration: none !important;
}



.main-sidebar {
    width: 250px ; 
}


.wrapper {
    display: flex;
    flex-direction: row;
}

.main-sidebar {
    width: 250px; /* Menú lateral */
}

.content-wrapper {
    flex-grow: 1; /* Ajusta el espacio del contenido principal */
    display: flex;
    flex-direction: row; /* Coloca la tarjeta al lado derecho */
	margin-left:0 px !important;
	background-color:#001DCB !important;
}

.right-card {
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); /* Sombras para dar un efecto más agradable */
    border: 1px solid #ddd;
    border-radius: 35px !important;
	width: 100% !important;
	margin-left: 15px !important;
	margin-right: 15px !important;
	margin-top: 15px !important;
}

.no-marker{
	list-style-type: none;
}
nav.main-header {
    border: none !important; /* Elimina cualquier borde */
    box-shadow: none !important; /* Elimina sombras */
}

#main-content {
    margin-top: 0px;
	border: none !important; /* Elimina cualquier borde */
    box-shadow: none !important; /* Elimina sombras */
    margin-bottom: 0; /* Asegura que no haya espacio al final */
}

.titleUser{
	top: 0px;
	left: 0px;
	width: 83px;
	height: 20px;
	/* UI Properties */
	font: var(--unnamed-font-style-normal) normal medium 16px/20px var(--unnamed-font-family-outfit);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-001dcb);
	text-align: left;
	font: normal normal medium 16px/20px Outfit;
	letter-spacing: 0px;
	color: #001DCB;
}
.imgIconUser{
	top: 61px;
	width:21px;
	height:21px;
}
.nameUser{
	font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) 16px/20px var(--unnamed-font-family-outfit);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-001dcb);
	text-align: left;
	font: normal normal bold 16px/20px Outfit important!;
	letter-spacing: 0px;
	color: #001DCB;
	font-weight: bold;
}

#title1{
	/* Layout Properties */
	top: 115px;
	left: 320px;
	width: 657px;
	height: 31px;
	/* UI Properties */
	font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) 25px/31px var(--unnamed-font-family-outfit);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-001dcb);
	text-align: left;
	font: normal normal bold 25px/31px Outfit important!;
	font-size: 25px;
	letter-spacing: 0px;
	color: #001DCB;
	opacity: 1;
	font-weight:bold;
	padding-bottom:37px;
}

#title2{
	/* Layout Properties */
	top: 175.75px;
	left: 342px;
	width: 423px;
	height: 25px;
	/* UI Properties */
	font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) 20px/25px var(--unnamed-font-family-outfit);
	letter-spacing: var(--unnamed-character-spacing-0);
	color: var(--unnamed-color-283645);
	text-align: left;
	font: normal normal bold 20px/25px Outfit important!;
	font-weight:bold;
	font-size:16px;
	letter-spacing: 0px;
	color: #283645;
	opacity: 1;
}

#card-top{
	top: 175.75px;
	padding-top: 9.75px;
	padding-left: 22px;
}

 /* Estilos personalizados */
	#custom-container {
		position: relative;
		background-color:#FFFFFF;
		border-radius: 10px;
	}
	#dropdown-style {
		width: 100%; /* Ajusta al ancho completo del contenedor */
		height: 44px; /* Altura */
		background: #F5F5F5; /* Color de fondo */
		opacity: 1; /* Opacidad */
		padding: 5px 10px; /* Espaciado interno */
		border: 0; /* Quitar bordes */
		border-radius: 5px; /* Bordes redondeados */
		font-family: 'Outfit', sans-serif; /* Familia de fuente */
		font-size: 12px; /* Tamaño de la fuente */
	}
	
	.dropdown-back{
		background: #001DCB;
		color: white;
	}


        input[type="text"],
textarea {
            top: 213px;
            left: 694px;
            width: 100%;
            height: 44px;
            opacity: 1;
            padding: 5px 10px;
            border: 1px solid #ccc;
            border-radius: 5px;
			background: var(--unnamed-color-f5f5f5) 0% 0% no-repeat padding-box;
			background: #F5F5F5 0% 0% no-repeat padding-box;
			opacity: 1;
			font-family: Outfit important!;
			font-size: 12px/15px;
			border: 0 solid rgba(0, 0, 0, .125) ;
        }
input::placeholder {
    color: #212529; /* Cambia el color del texto del placeholder */
    font-style: 'Outfit', sans-serif; /* Opcional: da estilo al texto */
}

	#input-h {
		top: 213px;
		left: 694px;
		width: 100%;
		height: 144px;
		opacity: 1;
		padding: 5px 10px;
		border: 1px solid #ccc;
		border-radius: 5px;
		background: var(--unnamed-color-f5f5f5) 0% 0% no-repeat padding-box;
		background: #F5F5F5 0% 0% no-repeat padding-box;
		opacity: 1;
		font-family: Outfit important!;
		font-size: 12px/15px;
		border: 0 solid rgba(0, 0, 0, .125) ;
        }
		
        #btn-style {
            top: 267px;
			left: 1048px;
			width: 100%;
			height: 44px;
			/* UI Properties */
			font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) var(--unnamed-font-size-14)/var(--unnamed-line-spacing-18) var(--unnamed-font-family-outfit);
			letter-spacing: var(--unnamed-character-spacing-0);
			color: var(--unnamed-color-ffffff);
			text-align: center;
			font: normal normal bold 14px/18px Outfit;
			letter-spacing: 0px;
			background: #BABABA 0% 0% no-repeat padding-box;		
			font-family: Outfit important!;
			border-radius: 9px;
			opacity: 1;
			margin-top:20px;
        }

        #btn-style:hover {
            background-color: #001DCB !important;
        }
		
		.btn-color-active{
			background-color: #001DCB !important;
		}
		/*.btn-color-inactive{
			background-color: #BABABA !important;
		}*/
.unnamed-character-style-1{
font-family: var(--unnamed-font-family-outfit);
font-style: var(--unnamed-font-style-normal);
font-weight: var(--unnamed-font-weight-bold);
font-size: var(--unnamed-font-size-14);
line-height: var(--unnamed-line-spacing-18);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-283645);
}

#description-txt, .description-txt, label{
/* UI Properties */
font: var(--unnamed-font-style-normal) normal var(--unnamed-font-weight-bold) 13px/16px var(--unnamed-font-family-outfit);
letter-spacing: var(--unnamed-character-spacing-0);
color: var(--unnamed-color-001dcb);
text-align: left;
font: normal normal bold 13px/16px Outfit important!;
letter-spacing: 0px;
color: #001DCB;
opacity: 1;
}
